Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 14:54:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bhavin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bhavin Bot:  Hi Bhavin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505570840 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525536448            06:45 PM, 03rd Oct                   mayar                   Hi Bhavin,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:45 PM, 03rd Oct                     bhavin                    Hi           06:46 PM, 03rd Oct                     bhavin                    9505570840           06:46 PM, 03rd Oct                     bhavin                    I just want an update on above mentioned order number           06:46 PM, 03rd Oct                   mayar                   It takes 2-3 days to be delivered           06:48 PM, 03rd Oct                   mayar                   Our team will contact you once it is  ready           06:49 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            06:49 PM, 03rd Oct                     bhavin                    I’ve placed an order for click and collect on Thursday           06:49 PM, 03rd Oct                     bhavin                    It’s already Sunday and no update yet           06:50 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:52 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            06:52 PM, 03rd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180004